CVE-2012-1682

2012-08-30T23:55:00
ID CVE-2012-1682
Type cve
Reporter cve@mitre.org
Modified 2013-10-31T03:24:00

Description

Unspecified vulnerability in the Java Runtime Environment (JRE) component in Oracle Java SE 7 Update 6 and earlier allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Beans, a different vulnerability than CVE-2012-3136. NOTE: Oracle has not commented on claims from a downstream vendor that this issue is related to "XMLDecoder security issue via ClassFinder."